gl:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Estado
        decidim_category_id: Categoría
        decidim_scope_id: Alcance
        description: Descrición
        end_date: Data de finalización
        progress: Progreso
        start_date: Data de inicio
        title: Título
        updated_at: Actualizado en
      status:
        description: Descrición
        key: Clave
        name: Nome
        progress: Progreso
      timeline_entry:
        description: Descrición
        entry_date: Data
    models:
      decidim/accountability/proposal_linked_event: Proposta incluída nun resultado
      decidim/accountability/result_progress_updated_event: Progreso de resultados actualizado
  activerecord:
    models:
      decidim/accountability/result:
        one: Resultado
        other: Resultados
  decidim:
    accountability:
      actions:
        attachment_collections: Cartafoles
        attachments: Ficheiros anexos
        confirm_destroy: Estás seguro de que queres eliminar este %{name}?
        destroy: Eliminar
        edit: Editar
        preview: Vista previa
        timeline_entries: Evolución do proxecto
        title: Accións
      admin:
        exports:
          result_comments: Comentarios
          results: Resultados
        import_results:
          new:
            import: Importar
        models:
          result:
            name: Resultado
          status:
            name: Estado
        results:
          edit:
            title: Editar resultado
            update: Actualizar resultado
          index:
            title: Resultados
          new:
            create: Crear resultado
            title: Novo resultado
        shared:
          subnav:
            statuses: Estatus
        statuses:
          edit:
            title: Editar o estado
            update: Actualizar o estado
          index:
            title: Estatus
          new:
            create: Crear estado
            title: Novo estado
        timeline_entries:
          edit:
            title: Editar entrada
            update: Actualizar a entrada
          index:
            title: Entradas da liña de tempo do proxecto
          new:
            create: Crear entrada
            title: Nova entrada
      admin_log:
        result:
          create: "%{user_name} resultado creado %{resource_name} en %{space_name}"
          delete: "%{user_name} eliminou o %{resource_name} resultado en %{space_name}"
          update: "%{user_name} resultado actualizado %{resource_name} en %{space_name}"
        value_types:
          parent_presenter:
            not_found: 'Non se atopou o pai na base de datos (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: Resultados
      import_mailer:
        import:
          errors: Erros
          row_number: Fila
          subject: Resultados importados con éxito
          success: Resultados importados con éxito. Podes revisar os resultados no panel de administración.
      models:
        result:
          fields:
            created_at: Creado
            end_date: Data de finalización
            id: ID
            progress: Progreso
            start_date: Data de inicio
            status: Estado
            title: Título
        status:
          fields:
            description: Descrición
            key: Clave
            name: Nome
            progress: Progreso
        timeline_entry:
          fields:
            entry_date: Data
      results:
        count:
          results_count:
            one: 1 resultado
            other: "%{count} resultados"
        home_header:
          global_status: Estado de execución global
        search:
          search: Busca de accións
        show:
          stats:
            back_to_resource: Volver ao resultado
        timeline:
          title: Evolución do proxecto
    admin:
      filters:
        results:
          status_id_eq:
            label: Estado
    components:
      accountability:
        actions:
          comment: Comentario
        name: Responsabilidade
        settings:
          global:
            comments_enabled: Comentarios habilitados
            comments_max_length: Lonxitude máxima dos comentarios (0 para valor predefinido)
            display_progress_enabled: Mostrar o progreso
            intro: Intro
          step:
            comments_blocked: Comentarios bloqueados
    events:
      accountability:
        proposal_linked:
          email_intro: 'A proposta "%{proposal_title}" foi incluída nun resultado. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo "%{proposal_title}". Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{proposal_title}
          notification_title: A proposta <a href="%{proposal_path}">%{proposal_title}</a> foi incluída no <a href="%{resource_path}">%{resource_title}</a> resultado.
        result_progress_updated:
          email_intro: 'O resultado "%{resource_title}", que inclúe a proposta "%{proposal_title}", agora é o %{progress}% completo. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo "%{proposal_title}" e esta proposta inclúese no resultado "%{resource_title}". Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{resource_title} avances
          notification_title: O resultado <a href="%{resource_path}">%{resource_title}</a>, que inclúe a proposta <a href="%{proposal_path}">%{proposal_title}</a>, agora é o %{progress}% completo.
    metrics:
      results:
        description: Número de resultados xerados
        object: resultados
        title: Resultados
    participatory_spaces:
      highlighted_results:
        see_all: Ver todos os resultados (%{count})
    resource_links:
      included_projects:
        result_project: Proxectos incluídos neste resultado
      included_proposals:
        result_proposal: Propostas incluídas neste resultado
    statistics:
      results_count: Resultados
